    /* 
    Theme Name:     wakatipu 
    Theme URI:      www.wakatipuchurch.com
    Description:    Child theme for the Twenty Eleven theme 
    Template:       twentyeleven 
    Version:        0.1.0 
    */  

@import url("../twentyeleven/style.css");

#branding {
border-top: 1px solid #bbb;
background-image: url("/wp-content/uploads/pcanz-logo.jpg");
background-position: 1.5% 5%;
background-repeat:no-repeat;
-moz-box-shadow: 0 4px 9px -6px rgba(5, 5, 5, 0.4) inset;
-webkit-box-shadow: 0 4px 9px -6px rgba(5, 5, 5, 0.4) inset;
box-shadow: 0 4px 9px -6px rgba(5, 5, 5, 0.4) inset;
}



/* google font for blog title */
#site-title a { font-family:lora,helvetica,sans-serif;color:#b1b1b1 }

/* tweak margin above header and below footer */
#page {
 box-shadow: 0 0 8px #ADADAD;
  margin: 0 auto 1em;
  max-width: 1000px;
}

/* tweak margin above title 7 right margin */
@media (min-width: 650px) {
#site-title {
  margin-right: 200px;
  padding: 1.65625em 0 0;
}


/* tweak margin below description */
#site-description {
  color: #7A7A7A;
  font-size: 14px;
  margin: 0 270px 1.65625em 0;
  font-family: georgia, serif;
  padding: 0 0 0 5px;
}
}



/* drop main aside */
#secondary { margin-top: 2.5em; }

/* reduce margin under images */
img.alignleft, img.alignright, img.aligncenter {
  margin-bottom: 1em;
}

body.ie87 #site-title {
  margin-right: 200px;
  padding: 1.65625em 0 0;
}

/*
   Menu
   ========================================================================== */
/*remove background*/
/*more space for menu items*/

#access div { margin: 0 3%; }

#access {
  background: none repeat scroll 0 0 transparent;
  border-bottom: 1px solid #DDDDDD;
  border-top: 1px solid #DDDDDD;
  /*box-shadow: none;*/
}
/* enlarge font */
#access ul { font-size: 14px; }

/*font color, less padding for bigger font*/
#access a {
  color: #787878;
  padding: 0 1.1em;
}

/* tone down gradient */
#access li:hover > a, #access a:focus {
    background: #f9f9f9; /* Show a solid color for older browsers */
	background: -moz-linear-gradient(#f9f9f9, #F2F2F2);
	background: -o-linear-gradient(#f9f9f9, #F2F2F2);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f9f9f9), to(#F2F2F2)); /* Older webkit syntax */
	background: -webkit-linear-gradient(#f9f9f9, #F2F2F2);
	color: #373737;
}

/* remove padding (& hence break) in home page title */
body.home .entry-title {
  padding-right: 0;
}

/* some image layouts on history pages */
.clearl { clear:left; }

/* widget titles */
#secondary.widget-area .widget h3.widget-title {
  font-family: lora, georgia, serif;
  font-size: 13px;
  font-weight: bold;
  letter-spacing: 0.07em;
  padding: 3px 0 9px 1px;
  line-height: 1.3em;
}

/* line up widget uls with the rest */
.widget ul {
  margin: 0 0 0 17px;
}

/*
   Home page news widgets
   ========================================================================== */
  
body.home #secondary.widget-area .widget .textwidget p {
  line-height: 1.5em;
  margin-bottom: 1em;
}


/*
   fix the 'default' template styles
   ========================================================================== */

/* reduce crazy whitespace below header */
.singular.page .hentry {
  padding: 0.5em 0 0;
}

/* match singular title to standard .entry-title */
body.page h1.entry-title {
  color: #585858;
  font-size: 26px;
  font-weight: bold;
  line-height: 48px;
}

/* make widget wider and right margin smaller from 18.8 & 7.6% */
#secondary {
  float: right;
  margin-right: 6%;
  width: 20.4%;
}

/* default template is crazy narrow... */
.singular .entry-header, .singular .entry-content, .singular footer.entry-meta, .singular #comments-title {
  margin: 0 auto;
  width:84%; /*78.9%;*/
}


/* adding sidebar to posts
  http://en.bainternet.info/2011/add-sidebar-on-single-posts-and-pages-in-twenty-eleven
   ========================================================================== */
.single #author-info {
   background: #f9f9f9;
   border-top: 1px solid #ddd;
   border-bottom: 1px solid #ddd;
   margin: 2.2em 0% 0 0%;
   padding: 20px 35.4%;
}

/* 
   fix the caption styles
   ========================================================================== */
/* lose the dash before */
.wp-caption .wp-caption-text:before {  content: ""; }
/* increase font size */
.wp-caption .wp-caption-text, .gallery-caption { font-size: 14px; }
/* reduce margin below */
.wp-caption { margin-bottom: 0em; }
/* reduce margin below & padding on left */
.wp-caption .wp-caption-text {
  margin-bottom: 0.4em;
  padding: 10px 0 5px 16px;
  position: relative;
}


/* 
   Footer
   ========================================================================== */

#supplementary { color: #666666; }

/* align text in widget 3 */
#third .textwidget, #second  {
  text-align: right;
}

/* bottom section with credit */
#site-generator {
  background: none repeat scroll 0 0 #F9F9F9;
  border-top: 1px solid #DDDDDD;
  color: #666666;
  font-size: 12px;
  line-height: 2.2em;
  padding: 0.5em 4.5em 0.5em 0.5em;
  text-align: right;
}

#site-generator a { color: #C1C1C1; }

/* ==========================================================================
   columns
   http://scottnix.com/wordpress-columns-shortcode/
   background gradient c/- http://bobdijannicustomhomes.com/wp-content/themes/bobdijianni/columns.css
   ========================================================================== */
/*
	column box sizing - size=""
	default is full width 100%
----------------------------------------------------*/
.one_half, .one_half_last { width:48%; }
.one_third, .one_third_last { width:30.66%; }
.two_third, .two_third_last { width:65.33%; }
.one_fourth, .one_fourth_last { width:22%; }
.three_fourth, .three_fourth_last { width:74%; }
.one_fifth, .one_fifth_last { width:16.8%; }
.two_fifth, .two_fifth_last { width:37.6%; }
.three_fifth, .three_fifth_last { width:58.4%; }
.four_fifth, .four_fifth_last { width:67.2%; }
.one_sixth, .one_sixth_last { width:13.33%; }
.five_sixth, .five_sixth_last { width:82.67%; }
.one_half, .one_third, .two_third, .three_fourth, .one_fourth, .one_fifth, .two_fifth, .three_fifth, .four_fifth, .one_sixth, .five_sixth { float: left; margin-right: 4%; }
.one_half_last, .one_third_last, .two_third_last, .three_fourth_last, .one_fourth_last, .one_fifth_last, .two_fifth_last, .three_fifth_last, .four_fifth_last, .one_sixth_last, .five_sixth_last { float: left; margin-right:0;  clear: right; }
.full.awesome-box { clear: both; }
.clearboth { clear: both; display: block; font-size: 0; height: 0; line-height: 0; width:100%; }
/*
	column box defaults
----------------------------------------------------*/
.awesome-box { border: inset 1px solid #fff; margin-bottom: 20px; background: #f4f4f4; position: relative; -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5); -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5); box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5); border-radius: 5px; }
.awesome-box span.box-content { padding: 10px; display: block; }
.box-content h1, .box-content h2, .box-content h3, .box-content h4, .box-content h5, .box-content h6 { padding-top: 0; }
/*
	column box type - type=""
        alert is a custom box example
----------------------------------------------------*/
.none.awesome-box { border: none; background: none; -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; border-radius: none; }
.alert.awesome-box span.box-icon { position: absolute; top: 25px; left: -10px; height: 46px; width: 48px; background: url(../images/icon.png) no-repeat 0 -46px; }
.full.alert.awesome-box span.box-icon { position: absolute; top: -5px; left: -10px; height: 46px; width: 48px; background: url(../images/icon.png) no-repeat 0 -46px; }
.alert.awesome-box span.box-content { padding-left: 30px; }

/*
	column box type - type="grad"
        grad (background gradient custom box)
----------------------------------------------------*/

.grad.awesome-box {
background: rgb(244,244,244); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(244,244,244,1) 0%, rgba(232,232,232,1) 79%, rgba(224,224,224,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(244,244,244,1)), color-stop(79%,rgba(232,232,232,1)), color-stop(100%,rgba(224,224,224,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(244,244,244,1) 0%,rgba(232,232,232,1) 79%,rgba(224,224,224,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(244,244,244,1) 0%,rgba(232,232,232,1) 79%,rgba(224,224,224,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(244,244,244,1) 0%,rgba(232,232,232,1) 79%,rgba(224,224,224,1) 100%); /* IE10+ */
	background: linear-gradient(top, rgba(244,244,244,1) 0%,rgba(232,232,232,1) 79%,rgba(224,224,224,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f4f4', endColorstr='#e0e0e0',GradientType=0 ); /* IE6-9 */   
}

/*	
	column box colors - color=""
----------------------------------------------------*/
.blue.awesome-box { background: #2daebf; }
.green.awesome-box { background: #2fc950; }
.grey.awesome-box { background: #a7a8a7; }
/*	
	column box float - float=""
----------------------------------------------------*/
.floatright.awesome-box { float: right; margin-left: 4%; margin-right: 0; clear: none; }
.floatleft.awesome-box { float: left; margin-right: 4%; clear: none; }
/* 
	coluumn box align - align=""
----------------------------------------------------*/	
.aligncenter.awesome-box { clear: both; display: block; margin-left: auto; margin-right: auto; float: none; }
.alignleft.awesome-box { display: block; margin-right: 4%; float: left; }
.alignright.awesome-box { display: block; margin-left: 4%; float: right; margin-right: 0; }
/*
	column box text - text=""
----------------------------------------------------*/
.textcenter.awesome-box { text-align: center; }
.textleft.awesome-box { text-align: left; }
.textright.awesome-box { text-align: right; }



@media (max-width: 890px) {
#branding hgroup {
  margin: 0 7.6% 0 15%;
}
}

@media (max-width: 480px) {
#branding { background-image: none;
}
}